Home

Source Code - ViaComplex V.1.0

Linux (ubuntu, kubuntu, Debian, kurumin, etc.)

Requirements

Dislin 9.4 or higher

Intel Compiler Fortran 10 or higher

Libmotif3 2.2.x-x or higher

Libmotif devel 2.2.x-x or higher

Download

 

Windows (2000, XP, Vista)

Requirements

Intel Visual Fortran Compiler 10 or higher

Microsoft Visual Studio 2008

Download

 

 

Last Modified 05 Mar 2009